#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.28
visibility:           public
id:                   hledger-web-1.28-9Zao8dXZ7pUKCYw3LYzMVn
key:                  hledger-web-1.28-9Zao8dXZ7pUKCYw3LYzMVn
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  1eb028ff6ae86a5f56fdd0e8e72de2f3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.28
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.28
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.28-9Zao8dXZ7pUKCYw3LYzMVn
depends:
    Decimal-0.5.2-8RcW1GDiN9zL80h64xNS7E
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc base-4.15.1.0
    base64-0.4.2.4-4UdQ4OFskquKhLuune29vg
    blaze-html-0.9.1.2-uV8YR6SehODV90fQS9j1T
    blaze-markup-0.8.2.8-18dauk6HFUApT9bisH57s bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6f6jNANXXcbIid2DCZ2B67
    clientsession-0.9.1.2-LS23adP4yKwKDhzSHTql38
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-1wCSINih7p9LCXzlzsYkuk
    conduit-extra-1.3.6-K4ClR74vcQL2Cwmoruksa containers-0.6.4.1
    data-default-0.7.1.1-F5UCdIzcAyMHhqKaNlSOJy directory-1.3.6.2
    extra-1.7.12-1tZc6lb67KmHDMLcMquZZ4 filepath-1.4.2.1
    hjsmin-0.2.0.4-429c3CntCKo29B1zaZsL98
    hledger-1.28-H4DoFGAFZFF8QVV0t0vjxl
    hledger-lib-1.28-E5i5iLgqkylLfCECtthIn
    hspec-2.10.9-BNznJLm2sRcVScFbsS7nD
    http-client-0.7.13.1-DWx7YNSyjEJG27wu9ROlyl
    http-conduit-2.3.8-20qXU2H9JNA8GglZiIudb6
    http-types-0.12.3-4kEMYasV3tmeGAp7fWWPS
    megaparsec-9.3.0-7AQAX1ot8WH7XtIQdJkLbW mtl-2.2.2
    network-3.1.2.7-2migibsQkdRJOHMsxX4UCn
    shakespeare-2.0.30-GcFmHu5SPHR6p65N3pAPKr template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-15wEi2lzGOT7A0YELBqS1U
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-IeHcB2ZR7mxDLTrNwA7KnQ
    wai-cors-0.2.7-1S2hHu62K81BTL25Ql9zy9
    wai-extra-3.1.13.0-DZ7qu74drnh5dGksqvbBhZ
    wai-handler-launch-3.0.3.1-LPWQyuhPl3IIYoGh1wXjSH
    warp-3.3.24-3XcQ8aRfzvvH79yXbJL3KH
    yaml-0.11.10.0-3zAXdTkZX0UL6HeYqDOtN8
    yesod-1.6.2.1-BnlFKhmKoKP9zuqBe1G4wj
    yesod-core-1.6.24.1-Kzqj7RyeZXd1rrdVi27LKW
    yesod-form-1.7.4-EAgkiHaiBOILTIjEZ0Jc9Y
    yesod-static-1.6.1.0-CpuhVwuv8rM6pt1F6wHnGD
    yesod-test-1.6.15-3nEPtOCAsMo2gdfkDJmY6a

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

